Module jdk.scripting.nashorn
Package jdk.nashorn.api.tree

## Interface ContinueTree

- All Superinterfaces:
    `GotoTree`, `StatementTree`, `Tree`

      public interface ContinueTree
      extends GotoTree

  A tree node for a 'continue' statement. For example:

         continue;
         continue label ;

  Since:
    9

- - ### Nested Class Summary

    - ### Nested classes/interfaces inherited from interface jdk.nashorn.api.tree.Tree

      `Tree.Kind`

  - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `String` | `getLabel​()` | Label associated with this continue statement.

    - ### Methods inherited from interface jdk.nashorn.api.tree.Tree

      `accept, getEndPosition, getKind, getStartPosition`

- - ### Method Detail

    - #### getLabel

          String getLabel​()

      Label associated with this continue statement. This is null if there is no label associated with this continue statement.
      Specified by:
        `getLabel` in interface `GotoTree`
      Returns:
        label associated with this continue statement.